<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="xilinx.gnu.mb.exe.debug.464649200">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="xilinx.gnu.mb.exe.debug.464649200" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings/>
				<extensions>
					<extension id="com.xilinx.sdk.managedbuilder.XELF.mb" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug" cleanCommand="rm -rf" description="" id="xilinx.gnu.mb.exe.debug.464649200" name="Debug" parent="xilinx.gnu.mb.exe.debug">
					<folderInfo id="xilinx.gnu.mb.exe.debug.464649200." name="/" resourcePath="">
						<toolChain id="xilinx.gnu.mb.exe.debug.toolchain.1481140180" name="Xilinx MicroBlaze GNU Toolchain" superClass="xilinx.gnu.mb.exe.debug.toolchain">
							<targetPlatform binaryParser="com.xilinx.sdk.managedbuilder.XELF.mb" id="xilinx.mb.target.gnu.base.debug.236892174" isAbstract="false" name="Debug Platform" superClass="xilinx.mb.target.gnu.base.debug"/>
							<builder buildPath="${workspace_loc:/test}/Debug" enableAutoBuild="true" id="xilinx.gnu.mb.toolchain.builder.debug.740691134" managedBuildOn="true" name="GNU make.Debug" superClass="xilinx.gnu.mb.toolchain.builder.debug"/>
							<tool id="xilinx.gnu.mb.c.toolchain.assembler.debug.465826830" name="MicroBlaze gcc assembler" superClass="xilinx.gnu.mb.c.toolchain.assembler.debug">
								<option id="xilinx.gnu.mb.assembler.usele.677470653" superClass="xilinx.gnu.mb.assembler.usele" value="true" valueType="boolean"/>
								<inputType id="xilinx.gnu.assembler.input.1894227605" superClass="xilinx.gnu.assembler.input"/>
							</tool>
							<tool id="xilinx.gnu.mb.c.toolchain.compiler.debug.1733480649" name="MicroBlaze gcc compiler" superClass="xilinx.gnu.mb.c.toolchain.compiler.debug">
								<option defaultValue="gnu.c.optimization.level.none" id="xilinx.gnu.compiler.option.optimization.level.1087381596" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.4940945" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.max" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mbversion.406333582" superClass="xilinx.gnu.mb.compiler.inferred.mbversion" value="11.0" valueType="string"/>
								<option id="xilinx.gnu.mb.compiler.inferred.norelax.851980134" superClass="xilinx.gnu.mb.compiler.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.garbage.1169170241" superClass="xilinx.gnu.mb.compiler.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usele.2010746863" superClass="xilinx.gnu.mb.compiler.inferred.usele" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.1378942818" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../test_bsp/microblaze_0/include"/>
								</option>
								<inputType id="xilinx.gnu.compiler.input.615426926" name="C source files" superClass="xilinx.gnu.compiler.input"/>
							</tool>
							<tool id="xilinx.gnu.mb.cxx.toolchain.compiler.debug.1771836994" name="MicroBlaze g++ compiler" superClass="xilinx.gnu.mb.cxx.toolchain.compiler.debug">
								<option defaultValue="gnu.c.optimization.level.none" id="xilinx.gnu.compiler.option.optimization.level.1833348552" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.1217415363" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.max" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mbversion.1254963081" superClass="xilinx.gnu.mb.compiler.inferred.mbversion" value="11.0" valueType="string"/>
								<option id="xilinx.gnu.mb.compiler.inferred.norelax.1709191982" superClass="xilinx.gnu.mb.compiler.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.garbage.515958749" superClass="xilinx.gnu.mb.compiler.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usele.1588417164" superClass="xilinx.gnu.mb.compiler.inferred.usele" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.30421167" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../test_bsp/microblaze_0/include"/>
								</option>
							</tool>
							<tool id="xilinx.gnu.mb.toolchain.archiver.770578843" name="MicroBlaze archiver" superClass="xilinx.gnu.mb.toolchain.archiver"/>
							<tool id="xilinx.gnu.mb.c.toolchain.linker.debug.384756742" name="MicroBlaze gcc linker" superClass="xilinx.gnu.mb.c.toolchain.linker.debug">
								<option id="xilinx.gnu.mb.linker.inferred.mbversion.1941870369" superClass="xilinx.gnu.mb.linker.inferred.mbversion" value="11.0" valueType="string"/>
								<option id="xilinx.gnu.mb.linker.inferred.norelax.234931915" superClass="xilinx.gnu.mb.linker.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.garbage.1706634049" superClass="xilinx.gnu.mb.linker.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usele.1720851161" superClass="xilinx.gnu.mb.linker.inferred.usele" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.2034178226" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../test_bsp/microblaze_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.950769650" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.2052003134" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
								<inputType id="xilinx.gnu.linker.input.488093037" superClass="xilinx.gnu.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
								<inputType id="xilinx.gnu.linker.input.lscript.1802849873" name="Linker Script" superClass="xilinx.gnu.linker.input.lscript"/>
							</tool>
							<tool id="xilinx.gnu.mb.cxx.toolchain.linker.debug.1090891859" name="MicroBlaze g++ linker" superClass="xilinx.gnu.mb.cxx.toolchain.linker.debug">
								<option id="xilinx.gnu.mb.linker.inferred.mbversion.1903574972" superClass="xilinx.gnu.mb.linker.inferred.mbversion" value="11.0" valueType="string"/>
								<option id="xilinx.gnu.mb.linker.inferred.norelax.1742644686" superClass="xilinx.gnu.mb.linker.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.garbage.1656352498" superClass="xilinx.gnu.mb.linker.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usele.2049891165" superClass="xilinx.gnu.mb.linker.inferred.usele" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.1295467770" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../test_bsp/microblaze_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.1971481930" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.166498107" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
							</tool>
							<tool id="xilinx.gnu.mb.size.debug.2006795960" name="MicroBlaze Print Size" superClass="xilinx.gnu.mb.size.debug"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="xilinx.gnu.mb.exe.release.710469152">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="xilinx.gnu.mb.exe.release.710469152" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="com.xilinx.sdk.managedbuilder.XELF.mb" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release" cleanCommand="rm -rf" description="" id="xilinx.gnu.mb.exe.release.710469152" name="Release" parent="xilinx.gnu.mb.exe.release">
					<folderInfo id="xilinx.gnu.mb.exe.release.710469152." name="/" resourcePath="">
						<toolChain id="xilinx.gnu.mb.exe.release.toolchain.1557024653" name="Xilinx MicroBlaze GNU Toolchain" superClass="xilinx.gnu.mb.exe.release.toolchain">
							<targetPlatform binaryParser="com.xilinx.sdk.managedbuilder.XELF.mb" id="xilinx.mb.target.gnu.base.release.1468740658" isAbstract="false" name="Debug Platform" superClass="xilinx.mb.target.gnu.base.release"/>
							<builder buildPath="${workspace_loc:/test}/Release" enableAutoBuild="true" id="xilinx.gnu.mb.toolchain.builder.release.795254335" managedBuildOn="true" name="GNU make.Release" superClass="xilinx.gnu.mb.toolchain.builder.release"/>
							<tool id="xilinx.gnu.mb.c.toolchain.assembler.release.18309598" name="MicroBlaze gcc assembler" superClass="xilinx.gnu.mb.c.toolchain.assembler.release">
								<option id="xilinx.gnu.mb.assembler.usele.1755639919" superClass="xilinx.gnu.mb.assembler.usele" value="true" valueType="boolean"/>
								<inputType id="xilinx.gnu.assembler.input.512259178" superClass="xilinx.gnu.assembler.input"/>
							</tool>
							<tool id="xilinx.gnu.mb.c.toolchain.compiler.release.1254552616" name="MicroBlaze gcc compiler" superClass="xilinx.gnu.mb.c.toolchain.compiler.release">
								<option defaultValue="gnu.c.optimization.level.more" id="xilinx.gnu.compiler.option.optimization.level.91261461" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.1942493095" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.none" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mbversion.936685349" superClass="xilinx.gnu.mb.compiler.inferred.mbversion" value="11.0" valueType="string"/>
								<option id="xilinx.gnu.mb.compiler.inferred.norelax.211428483" superClass="xilinx.gnu.mb.compiler.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.garbage.576266056" superClass="xilinx.gnu.mb.compiler.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usele.1934833343" superClass="xilinx.gnu.mb.compiler.inferred.usele" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.1428728478" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../test_bsp/microblaze_0/include"/>
								</option>
								<inputType id="xilinx.gnu.compiler.input.385278015" name="C source files" superClass="xilinx.gnu.compiler.input"/>
							</tool>
							<tool id="xilinx.gnu.mb.cxx.toolchain.compiler.release.1904410490" name="MicroBlaze g++ compiler" superClass="xilinx.gnu.mb.cxx.toolchain.compiler.release">
								<option defaultValue="gnu.c.optimization.level.more" id="xilinx.gnu.compiler.option.optimization.level.1820103053" superClass="xilinx.gnu.compiler.option.optimization.level" valueType="enumerated"/>
								<option id="xilinx.gnu.compiler.option.debugging.level.264721223" superClass="xilinx.gnu.compiler.option.debugging.level" value="gnu.c.debugging.level.none" valueType="enumerated"/>
								<option id="xilinx.gnu.mb.compiler.inferred.mbversion.714190295" superClass="xilinx.gnu.mb.compiler.inferred.mbversion" value="11.0" valueType="string"/>
								<option id="xilinx.gnu.mb.compiler.inferred.norelax.1516792229" superClass="xilinx.gnu.mb.compiler.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.garbage.606611624" superClass="xilinx.gnu.mb.compiler.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.compiler.inferred.usele.1399079861" superClass="xilinx.gnu.mb.compiler.inferred.usele" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.compiler.inferred.swplatform.includes.830166474" superClass="xilinx.gnu.compiler.inferred.swplatform.includes" valueType="includePath">
									<listOptionValue builtIn="false" value="../../test_bsp/microblaze_0/include"/>
								</option>
							</tool>
							<tool id="xilinx.gnu.mb.toolchain.archiver.1702946435" name="MicroBlaze archiver" superClass="xilinx.gnu.mb.toolchain.archiver"/>
							<tool id="xilinx.gnu.mb.c.toolchain.linker.release.56379599" name="MicroBlaze gcc linker" superClass="xilinx.gnu.mb.c.toolchain.linker.release">
								<option id="xilinx.gnu.mb.linker.inferred.mbversion.253458729" superClass="xilinx.gnu.mb.linker.inferred.mbversion" value="11.0" valueType="string"/>
								<option id="xilinx.gnu.mb.linker.inferred.norelax.1131345682" superClass="xilinx.gnu.mb.linker.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.garbage.1129877945" superClass="xilinx.gnu.mb.linker.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usele.755855934" superClass="xilinx.gnu.mb.linker.inferred.usele" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.2052263575" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../test_bsp/microblaze_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.1231025003" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.1315667423" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
								<inputType id="xilinx.gnu.linker.input.2109916256" superClass="xilinx.gnu.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
								<inputType id="xilinx.gnu.linker.input.lscript.69847352" name="Linker Script" superClass="xilinx.gnu.linker.input.lscript"/>
							</tool>
							<tool id="xilinx.gnu.mb.cxx.toolchain.linker.release.2064313956" name="MicroBlaze g++ linker" superClass="xilinx.gnu.mb.cxx.toolchain.linker.release">
								<option id="xilinx.gnu.mb.linker.inferred.mbversion.1837789605" superClass="xilinx.gnu.mb.linker.inferred.mbversion" value="11.0" valueType="string"/>
								<option id="xilinx.gnu.mb.linker.inferred.norelax.1361837501" superClass="xilinx.gnu.mb.linker.inferred.norelax" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.garbage.1929491622" superClass="xilinx.gnu.mb.linker.inferred.garbage" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.mb.linker.inferred.usele.1442481752" superClass="xilinx.gnu.mb.linker.inferred.usele" value="true" valueType="boolean"/>
								<option id="xilinx.gnu.linker.inferred.swplatform.lpath.744586582" superClass="xilinx.gnu.linker.inferred.swplatform.lpath" valueType="libPaths">
									<listOptionValue builtIn="false" value="../../test_bsp/microblaze_0/lib"/>
								</option>
								<option id="xilinx.gnu.linker.inferred.swplatform.flags.370984155" superClass="xilinx.gnu.linker.inferred.swplatform.flags" valueType="libs">
									<listOptionValue builtIn="false" value="-Wl,--start-group,-lxil,-lgcc,-lc,--end-group"/>
								</option>
								<option id="xilinx.gnu.c.linker.option.lscript.889797769" superClass="xilinx.gnu.c.linker.option.lscript" value="../src/lscript.ld" valueType="string"/>
							</tool>
							<tool id="xilinx.gnu.mb.size.release.1798513579" name="MicroBlaze Print Size" superClass="xilinx.gnu.mb.size.release"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="test.xilinx.gnu.mb.exe.22561620" name="Xilinx MicroBlaze Executable" projectType="xilinx.gnu.mb.exe"/>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.mb.exe.release.710469152;xilinx.gnu.mb.exe.release.710469152.">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.MBGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.mb.exe.release.710469152;xilinx.gnu.mb.exe.release.710469152.;xilinx.gnu.mb.c.toolchain.compiler.release.1254552616;xilinx.gnu.compiler.input.385278015">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.MBGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.mb.exe.debug.464649200;xilinx.gnu.mb.exe.debug.464649200.;xilinx.gnu.mb.c.toolchain.compiler.debug.1733480649;xilinx.gnu.compiler.input.615426926">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.MBGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="xilinx.gnu.mb.exe.debug.464649200;xilinx.gnu.mb.exe.debug.464649200.">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.xilinx.managedbuilder.ui.MBGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
	</storageModule>
</cproject>
